Index: /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4226)
+++ /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4227)
@@ -19,8 +19,8 @@
 $lang['UserAdvManager_Username_Char_true'] = ' Die folgenden Zeichen werden für den Benutzernamen Wahl verboten werden';
 $lang['UserAdvManager_Username_Char_false'] = ' Verwenden Sie die Standard-Benutzernamen Zeichen Kontrolle. (Standard)';
-$lang['UserAdvManager_Confirm_Mail'] = 'E-Mail-Adresse bestätigen:';
+$lang['UserAdvManager_Confirm_Mail'] = 'E-Mail-Adresse Bestätigung:';
 $lang['UserAdvManager_Confirm_Mail_true'] = ' Senden Sie eine E-Mail an Benutzer damit er seine E-Mail und seine Registrierung zu bestätigen.';
 $lang['UserAdvManager_Confirm_Mail_false'] = ' Verwenden Sie die Standardeinstellung Piwigo Registrierungssystem (ohne Registrierung Validierung). (Standard)';
-$lang['UserAdvManager_ConfirmMail_Text'] = ' Text zur Einführung der E-Mail an Benutzer ihm zu erlauben seine E-Mail-Adresse bestätigen<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar wenn Mail-Informationsdienst Benutzer aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Text zur Einführung der E-Mail an Benutzer ihm zu erlauben seine E-Mail-Adresse bestätigen<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNUNG !</b> <b style="color: red;">Text Änderung ist nur verfügbar, wenn E-Mail-Adresse bestätigen aktiviert ist. Verwenden Sie die Multi-Language-Tags aus Extended Description Plugin, wenn dieses Plugin aktiviert ist !!!)</b>';
 $lang['UserAdvManager_Confirm_Group_Notice'] = 'WARNUNG : Mit der Validierung Gruppen erfordert, dass Sie mindestens einen Benutzer Gruppe angelegt haben und wird standardmäßig im User-Piwigo Gruppen-Management definiert.';
 $lang['UserAdvManager_No_Confirm_Group'] = 'Gruppe zur Verwendung für die Benutzer die nicht validiert die E-Mail-Adresse.';
@@ -31,8 +31,8 @@
 $lang['UserAdvManager_No_Comment_Anonymous'] = 'Hobbys sind für Kommentare obligatorisch';
 $lang['UserAdvManager_No_Comment_Anonymous_false'] = 'Verwenden Sie die Standard-Einstellungen auf Piwigo Kommentare senden. (Standard)';
-/* TODO */$lang['UserAdvManager_MailExclusion'] = 'Email provider exclusion:';
-/* TODO */$lang['UserAdvManager_MailExclusion_true'] = ' Set the email provider exclusion ON (i.e. : @hotmail.* or @msn.*)';
-/* TODO */$lang['UserAdvManager_MailExclusion_false'] = ' Set the email provider exclusion OFF. (default)';
-/* TODO */$lang['UserAdvManager_MailExclusion_List'] = ' If email provider exclusion is set to ON, fill the email domains to exclude below. You have to use the following format :<br>@[domaine_name].[domaine_extension] - Example : @hotmail.com<br>Seperate the different domains with a comma (,)<br>';
+$lang['UserAdvManager_MailExclusion'] = 'E-Mail-Anbieter Ausgrenzung:';
+$lang['UserAdvManager_MailExclusion_true'] = ' Legen Sie die E-Mail-Anbieter Ausgrenzung auf (zB: @hotmail.* oder @msn.*)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Legen Sie die E-Mail-Anbieter Ausgrenzung aus. (Standard)';
+$lang['UserAdvManager_MailExclusion_List'] = ' Wenn E-Mail-Anbieter Ausgrenzung auf ON gesetzt ist, füllen Sie die E-Mail-Domänen auszuschließen unten. Sie müssen das folgende Format verwenden :<br>@[Domäne_name].[Domäne-Endung] - Beispiel : @hotmail.com<br>Trennen Sie die verschiedenen Bereiche mit einem Komma (,)<br>';
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 $lang['UserAdvManager_Title1'] = 'Benutzer-Registrierung Verwaltung';
@@ -114,83 +114,83 @@
 
 /* Mailing */
-/* TODO */$lang['infos_mail %s'] = '%s, please find here your information to login the gallery :';
-/* TODO */$lang['User: %s'] = 'User : %s';
-/* TODO */$lang['Password: %s'] = 'Password: %s';
-/* TODO */$lang['Add of %s'] = 'Add of %s';
-/* TODO */$lang['Update of %s'] = 'Update of %s';
-/* TODO */$lang['Link: %s'] = 'Please, click on this link to confirm your regsitration : %s';
-/* TODO */$lang['Reminder_with_key_of_%s'] = '%s, your validation key has been renewed';
-/* TODO */$lang['Reminder_without_key_of_%s'] = '%s, your validation key will expire';
-/* TODO */$lang['Ghost_remainder_of_%s'] = '%s, this is a reminder email';
+$lang['infos_mail %s'] = '%s, finden Sie hier Ihre Informationen um die Galerie Login:';
+$lang['User: %s'] = 'Benutzer : %s';
+$lang['Password: %s'] = 'Passwort: %s';
+$lang['Add of %s'] = 'Hinzufügen von %s';
+$lang['Update of %s'] = 'Aktualisierung der %s';
+$lang['Link: %s'] = 'Klicken Sie bitte auf diesen Link bestätigen Sie Ihre Anmeldung: %s';
+$lang['Reminder_with_key_of_%s'] = '%s, Ihre Validierungs-Zahl wurde erneuert';
+$lang['Reminder_without_key_of_%s'] = '%s, Ihre Validierung Schlüssel abläuft';
+$lang['Ghost_remainder_of_%s'] = '%s, Dies ist eine Erinnerung per E-Mail';
 
 
 /* Email confirmation page */
-/* TODO */$lang['title_confirm_mail'] = 'Validate your registration';
-/* TODO */$lang['confirm_mail_page_title'] = 'Validate your registration';
-/* TODO */$lang['confirm_mail_ok'] = '<br><br><br>Thank you to have confirmed your email address and your registration on the gallery. Have fun !<br><br><br><br>';
-/* TODO */$lang['confirm_mail_bad'] = '<br><br><br>Your activation key is incorrect or expired or you have already validated your account, please contact the webmaster to fix this problem.<br><br><br><br>';
+$lang['title_confirm_mail'] = 'Überprüfen Sie Ihre Registrierung';
+$lang['confirm_mail_page_title'] = 'Überprüfen Sie Ihre Registrierung';
+$lang['confirm_mail_ok'] = '<br><br><br>Wir danken Ihnen, Ihre E-Mail-Adresse bestätigt haben und Ihre Anmeldung auf der Galerie. Viel Spaß!<br><br><br><br>';
+$lang['confirm_mail_bad'] = '<br><br><br>Ihre Aktivierungs-Schlüssel ist falsch oder abgelaufen oder Sie haben bereits validiert Ihrem Konto. Wenden Sie sich bitte an den Webmaster, um dieses Problem zu beheben.<br><br><br><br>';
 
 
 /* Errors and Warnings */
-/* TODO */$lang['UserAdvManager_audit_ok'] = 'Audit OK';
-/* TODO */$lang['Err_audit_no_casse'] = '<b>These accounts are identical to the case closely :</b> ';
-/* TODO */$lang['Err_audit_username_char'] = '<b>This account uses one or more forbidden characters :</b> ';
-/* TODO */$lang['Err_audit_email_forbidden'] = '<b>This account uses a forbidden email provider :</b> ';
-/* TODO */$lang['Err_audit_advise'] = '<b>you have to perform corrections to comply with new rules that you have activated.<br>Use a database management utility to correct user accounts directly in the table ### _USERS';
-/* TODO */$lang['UserAdvManager_Empty Author'] = 'The author field have to be filled to send a comment.';
+$lang['UserAdvManager_audit_ok'] = 'Audit OK';
+$lang['Err_audit_no_casse'] = '<b>Diese Konten sind identisch mit den Fall aufmerksam:</b> ';
+$lang['Err_audit_username_char'] = '<b>Dieses Konto verwendet eine oder mehrere der verbotenen Zeichen:</b> ';
+$lang['Err_audit_email_forbidden'] = '<b>Dieses Konto verwendet eine E-Mail-Anbieter sind untersagt:</b> ';
+$lang['Err_audit_advise'] = '<b>Sie müssen Korrekturen an mit neuen Regeln die Sie aktiviert haben, nachzukommen durchzuführen.<br>Verwenden Sie ein Datenbank-Management-Dienstprogramm, um Benutzer-Accounts direkt in der Tabelle richtig ###_USERS';
+$lang['UserAdvManager_Empty Author'] = 'Der Autor Feld müssen ausgefüllt werden um einen Kommentar zu schicken.';
 if ( isset($conf_UserAdvManager[1]) and $conf_UserAdvManager[1] == 'true' )
-	/* TODO */$lang['reg_err_login5'] = 'Username already exist, WARNING name is case insensitive (Shift = Tiny).';
-/* TODO */$lang['reg_err_login6'] = 'Username does not match the following characters: ';
-/* TODO */$lang['reg_err_login7'] = 'Your email provider is banned for registration. Banned email providers are: ';
-/* TODO */$lang['UserAdvManager_empty_pwd'] = '[empty password]';
-/* TODO */$lang['UserAdvManager_no_update_pwd'] = '[profile updated without password changed]';
-/* TODO */$lang['invalid_pwd'] = 'Invalid username or password !';
-/* TODO */$lang['Err_ConfirmMail_Settings'] = 'This page will be available only if "Email address confirmation" is activated in "General Setup" tab.';
-/* TODO */$lang['Err_UserManager_Settings'] = 'This page is available only if "Enable limiting the registration deadline" is active in the "ConfirmMail Settings" tab and an unvalidated users group is set in "General Setup" tab.';
-/* TODO */$lang['No_validation_for_Guest'] = 'The "Guest" account is not subject to validation';
-/* TODO */$lang['No_validation_for_default_user'] = 'The default account is not subject to validation';
-/* TODO */$lang['No_validation_for_Webmaster'] = 'The "Webmaster" account is not subject to validation';
-/* TODO */$lang['No_validation_for_your_account'] = 'You personnal admin account is not subject to validation';
-/* TODO */$lang['Database_Error'] = '<b><u>Warning! Critical integrity error in your database.</u></b><br><br>Please check the integrity of the #_user_confirm_mail table.';
+	$lang['reg_err_login5'] = 'Benutzername bereits vorhanden, WARNUNG Name ist Groß-und Kleinschreibung.';
+$lang['reg_err_login6'] = 'Benutzername muss nicht die folgenden Zeichen übereinstimmen: ';
+$lang['reg_err_login7'] = 'Ihre E-Mail-Anbieter für die Registrierung ist verboten. Gebannten E-Mail-Anbieter sind: ';
+$lang['UserAdvManager_empty_pwd'] = '[leeren Passwort]';
+$lang['UserAdvManager_no_update_pwd'] = '[Profil aktualisiert ohne Passwort geändert]';
+$lang['invalid_pwd'] = 'Ungültiger Benutzername oder Passwort !';
+$lang['Err_ConfirmMail_Settings'] = 'Diese Seite wird nur verfügbar wenn "E-Mail-Adresse Bestätigung" ist aktiviert im "Allgemeine Einstellungen" seite.';
+$lang['Err_UserManager_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Enable Begrenzung der Anmeldeschluss ist aktiviert in der "ConfirmMail Einstellungen" und ein Unvalidierte Benutzer Gruppe ist im "Allgemeine Einstellungen" seite gestellt.';
+$lang['No_validation_for_Guest'] = 'Der "Gast"-Konto ist nicht Gegenstand der Validierung';
+$lang['No_validation_for_default_user'] = 'Der Standard-Konto ist nicht Gegenstand der Validierung';
+$lang['No_validation_for_Webmaster'] = 'Der "Webmaster"-Konto ist nicht Gegenstand der Validierung';
+$lang['No_validation_for_your_account'] = 'Ihre personnal admin-Konto ist nicht Gegenstand der Validierung';
+$lang['Database_Error'] = '<b><u>Warnung! Integrität kritischer Fehler in der Datenbank.</u></b><br><br>Bitte überprüfen Sie die Integrität der #_user_confirm_mail Tabelle.';
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* TODO */$lang['UserAdvManager_save_config'] ='Configuration saved.';
-/* TODO */$lang['reg_err_login3'] = 'Security : Password is mandatory !';
-/* TODO */$lang['reg_err_login4_%s'] = 'Security : A control system calculates a score on the chosen passwords complexity. The complexity of your password is too low (score = %s). Please, choose a new password more secure by following these rules:<br>
-- Use letters and numbers<br>
-- Use lowercase and uppercase<br>
-- Increase its length (number of characters)<br>
-The minimum passwords score required by the administrator is: ';
-/* TODO */$lang['No_reminder_for_Guest'] = 'The "Guest" account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_default_user'] = 'The default account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_Webmaster'] = 'The "Webmaster" account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_your_account'] = 'You personnal admin account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in the "General Setup" tab.';
+$lang['UserAdvManager_save_config'] ='Konfiguration gespeichert.';
+$lang['reg_err_login3'] = 'Sicherheit: Das Passwort ist obligatorisch !';
+$lang['reg_err_login4_%s'] = 'Sicherheit: Ein Steuer-System berechnet eine Partitur von der gewählten Passwörter Komplexität. Die Komplexität des Passworts zu niedrig ist (score = %s). Bitte wählen Sie ein neues Passwort zu mehr Sicherheit, indem Sie folgende Regeln:<br>
+- Verwenden Sie Buchstaben und Zahlen<br>
+- Verwenden Sie Groß-und Kleinschreibung<br>
+- Erhöhung ihrer Länge (Anzahl Zeichen)<br>
+Die minimale Passwörter der Gäste ist: ';
+$lang['No_reminder_for_Guest'] = 'Der "Gast"-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['No_reminder_for_default_user'] = 'Der Standard-Account ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['No_reminder_for_Webmaster'] = 'Der "Webmaster"-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['No_reminder_for_your_account'] = 'Sie personnal Admin-Konto ist nicht zu empfangen Mahnungen Geist Tracker';
+$lang['Err_GhostTracker_Settings'] = 'Diese Seite ist nur verfügbar, wenn "Geist Tracker" in der "Allgemeine Einstellungen" seite gestellt ist.';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['GhostTracker_Init_OK'] = 'Ghost Tracker reset done !';
+$lang['GhostTracker_Init_OK'] = 'Geist Tracker neu gehstellt !';
 // --------- End: New or revised $lang ---- from version 2.12.2
 
 
 /* Processing messages */
-/* TODO */$lang['%d_Mail_With_Key'] = '%d message with key renewal was sent';
-/* TODO */$lang['%d_Mails_With_Key'] = '%d messages with key renewal were sent';
-/* TODO */$lang['%d_Reminder_Sent'] = '%d reminder message was sent';
-/* TODO */$lang['%d_Reminders_Sent'] = '%d reminder messages were sent';
-/* TODO */$lang['%d_Validated_User'] = '%d User validated manually';
-/* TODO */$lang['%d_Validated_Users'] = '%d Users validated manually';
+$lang['%d_Mail_With_Key'] = '%d Nachricht mit wichtigen Erneuerung gesendet wurde';
+$lang['%d_Mails_With_Key'] = '%d Nachrichten mit den wichtigsten Erneuerung geschickt wurden';
+$lang['%d_Reminder_Sent'] = '%d Erinnerung Nachricht wurde gesendet';
+$lang['%d_Reminders_Sent'] = '%d Erinnerung Nachrichten wurden gesendet';
+$lang['%d_Validated_User'] = '%d Benutzer manuell validiert';
+$lang['%d_Validated_Users'] = '%d Benutzer manuell validiert';
 
 
 /* Action button names */
-/* TODO */$lang['Delete_selected'] = 'Delete';
-/* TODO */$lang['Mail_without_key'] = 'Reminder without key';
-/* TODO */$lang['Mail_with_key'] = 'Reminder with key';
-/* TODO */$lang['Force_Validation'] = 'Forced validation';
-/* TODO */$lang['Reminder_Email'] = 'Email reminder';
+$lang['Delete_selected'] = 'Löschen';
+$lang['Mail_without_key'] = 'Erinnerung ohne Schlüssel';
+$lang['Mail_with_key'] = 'Erinnerung mit Schlüssel';
+$lang['Force_Validation'] = 'gezwungen Validierung';
+$lang['Reminder_Email'] = 'E-Mail-Erinnerung';
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* TODO */$lang['audit'] = 'Audit settings';
-/* TODO */$lang['submit'] = 'Save settings';
+$lang['audit'] = 'Audit-Einstellungen';
+$lang['submit'] = 'Einstellungen speichern';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['GT_Reset'] = 'Reset Ghost Tracker.';
+$lang['GT_Reset'] = 'Geist Tracker neu stellen';
 // --------- End: New or revised $lang ---- from version 2.12.2
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4226)
+++ /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4227)
@@ -120,5 +120,5 @@
 $lang['Add of %s'] = 'Add of %s';
 $lang['Update of %s'] = 'Update of %s';
-$lang['Link: %s'] = 'Please, click on this link to confirm your regsitration : %s';
+$lang['Link: %s'] = 'Please, click on this link to confirm your registration : %s';
 $lang['Reminder_with_key_of_%s'] = '%s, your validation key has been renewed';
 $lang['Reminder_without_key_of_%s'] = '%s, your validation key will expire';
@@ -142,5 +142,5 @@
 if ( isset($conf_UserAdvManager[1]) and $conf_UserAdvManager[1] == 'true' )
 	$lang['reg_err_login5'] = 'Username already exist, WARNING name is case insensitive (Shift = Tiny).';
-$lang['reg_err_login6'] = 'Username does not match the following characters: ';
+$lang['reg_err_login6'] = 'Username does not have to match the following characters: ';
 $lang['reg_err_login7'] = 'Your email provider is banned for registration. Banned email providers are: ';
 $lang['UserAdvManager_empty_pwd'] = '[empty password]';
@@ -152,5 +152,5 @@
 $lang['No_validation_for_default_user'] = 'The default account is not subject to validation';
 $lang['No_validation_for_Webmaster'] = 'The "Webmaster" account is not subject to validation';
-$lang['No_validation_for_your_account'] = 'You personnal admin account is not subject to validation';
+$lang['No_validation_for_your_account'] = 'Your personnal admin account is not subject to validation';
 $lang['Database_Error'] = '<b><u>Warning! Critical integrity error in your database.</u></b><br><br>Please check the integrity of the #_user_confirm_mail table.';
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
@@ -193,5 +193,5 @@
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-$lang['GT_Reset'] = 'Reset Ghost Tracker.';
+$lang['GT_Reset'] = 'Reset Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 4226)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 4227)
@@ -7,106 +7,107 @@
 
 /* Global Configuration Tab */
-/* TODO */$lang['Title_Tab1'] = 'UserAdvManager - General Setup';
-/* TODO */$lang['Tab_Global'] = 'General Setup';
+$lang['Title_Tab1'] = 'UserAdvManager - Configuración general';
+$lang['Tab_Global'] = 'Configuración general';
 $lang['UserAdvManager_Mail_Info'] = ' Información por correo electrónico para el usuario:';
 $lang['UserAdvManager_Mail_Info_true'] = ' Enviar correo electrónico al usuario al hacerse cargo de su información de conexión al registrarse o actualizar su perfil.';
-/* TODO */$lang['UserAdvManager_Mail_Info_false'] = ' Turns off the sending of mail. (default)';
-/* TODO */$lang['UserAdvManager_MailInfo_Text'] = ' Text used to introduce the email sent to user to allow him to validate his email address<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNING !</b> <b style="color: red;">Text modification is available ONLY if Mail information user is enabled. Use the multi language tags from Extended Description plugin if this plugin is activated !!!)</b>';
-/* TODO */$lang['UserAdvManager_No_Casse'] = ' User insensitive';
-/* TODO */$lang['UserAdvManager_No_Casse_true'] = ' Make the user account insensitive at the registration and the identification step';
-/* TODO */$lang['UserAdvManager_No_Casse_false'] = ' Let the user-sensitive. (default)';
-/* TODO */$lang['UserAdvManager_Username_Char'] = ' Limited charset for unsername';
-/* TODO */$lang['UserAdvManager_Username_Char_true'] = ' The following characters will be forbidden for username choice';
-/* TODO */$lang['UserAdvManager_Username_Char_false'] = ' Use the default username charset control. (default)';
-/* TODO */$lang['UserAdvManager_Confirm_Mail'] = 'Email address confirmation:';
-/* TODO */$lang['UserAdvManager_Confirm_Mail_true'] = ' Send an email to user to allow him to validate his email and his registration.';
-/* TODO */$lang['UserAdvManager_Confirm_Mail_false'] = ' Use the default Piwigo registration system (without registration validation). (default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Text'] = ' Text used to introduce the email sent to user to allow him to validate his email address<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNING !</b> <b style="color: red;">Text modification is available ONLY if Email address confirmation is enabled. Use the multi language tags from Extended Description plugin if this plugin is activated !!!)</b>';
-/* TODO */$lang['UserAdvManager_Confirm_Group_Notice'] = 'WARNING : Using validation groups requires that you have created at least one user group and is defined "by default" in Piwigo\'s user groups management.';
-/* TODO */$lang['UserAdvManager_No_Confirm_Group'] = 'Group to use for the users who haven\'t validated their email address.';
-/* TODO */$lang['UserAdvManager_Validated_Group'] = 'Group to use for the users who have validated their email address.';
-/* TODO */$lang['UserAdvManager_Confirm_Status_Notice'] = 'WARNING : The use of status validation requires that you have kept the "Guest" user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.';
-/* TODO */$lang['UserAdvManager_No_Confirm_Status'] = 'Status to use for the users who haven\'t validated their email address.';
-/* TODO */$lang['UserAdvManager_Validated_Status'] = 'Status to use for the users who have validated their email address. Let ------- for using default Piwigo values';
-/* TODO */$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname are mandatory for comments';
-/* TODO */$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' The author field have to be filled to send a comment.';
-/* TODO */$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Use the default Piwigo settings on comments sending. (default)';
-/* TODO */$lang['UserAdvManager_MailExclusion'] = 'Email provider exclusion:';
-/* TODO */$lang['UserAdvManager_MailExclusion_true'] = ' Set the email provider exclusion ON (i.e. : @hotmail.* or @msn.*)';
-/* TODO */$lang['UserAdvManager_MailExclusion_false'] = ' Set the email provider exclusion OFF. (default)';
-/* TODO */$lang['UserAdvManager_MailExclusion_List'] = ' If email provider exclusion is set to ON, fill the email domains to exclude below. You have to use the following format :<br>@[domaine_name].[domaine_extension] - Example : @hotmail.com<br>Seperate the different domains with a comma (,)<br>';
+$lang['UserAdvManager_Mail_Info_false'] = ' Desactiva el envío de correo electrónico. (por defecto)';
+$lang['UserAdvManager_MailInfo_Text'] = ' Texto utilizado para introducir el correo electrónico enviado al usuario que le permita validar su dirección de correo electrónico<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">La modificación de texto está disponible SOLO si está habilitada la información de los usuarios de correo. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
+$lang['UserAdvManager_No_Casse'] = ' Caso el nombre de usuario insensible';
+$lang['UserAdvManager_No_Casse_true'] = ' Hacer el caso de cuenta de usuario e insensibles en el registro y el paso de identificación';
+$lang['UserAdvManager_No_Casse_false'] = ' Que el caso confidencial del usuario. (por defecto)';
+$lang['UserAdvManager_Username_Char'] = ' Carácter limitado previsto para nombre de usuario';
+$lang['UserAdvManager_Username_Char_true'] = ' Los siguientes caracteres serán prohibidos para la elección del nombre de usuario';
+$lang['UserAdvManager_Username_Char_false'] = ' Utilice el nombre de usuario por defecto fijado carácter de control. (por defecto)';
+$lang['UserAdvManager_Confirm_Mail'] = 'Confirmación de correo electrónico:';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Enviar un correo electrónico al usuario que le permita validar su correo electrónico y su registro.';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Usar la Piwigo valor predeterminado de registro del sistema (sin validación de registro). (por defecto)';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Texto utilizado para introducir el correo electrónico enviado al usuario que le permita validar su dirección de correo electrónico<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">La modificación de texto está disponible SOLO si está habilitada la confirmación de la dirección de correo electrónico. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
+$lang['UserAdvManager_Confirm_Group_Notice'] = 'ADVERTENCIA : Uso de grupos de validación requiere que se haya creado al menos un grupo de usuarios y se define "por defecto" en la gestión de Piwigo de grupos de usuarios.';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Grupo de usar para los usuarios que no han validado su dirección de correo electrónico.';
+$lang['UserAdvManager_Validated_Group'] = 'Grupo de usar para los usuarios que han validado su dirección de correo electrónico.';
+$lang['UserAdvManager_Confirm_Status_Notice'] = 'ADVERTENCIA : El uso de la validación de estado requiere que se haya mantenido el "Invitado" del usuario con la configuración predeterminada (como usuario de plantilla) para los nuevos registrados. Nota Puede establecer cualquier otro usuario como una plantilla para nuevos registrados. Por favor, consulte la documentación de la Piwigo para obtener más detalles.';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Situación de utilizar para los usuarios que no han validado su dirección de correo electrónico.';
+$lang['UserAdvManager_Validated_Status'] = 'Situación de utilizar para los usuarios que han validado su dirección de correo electrónico. Vamos ------- para el uso de valores por defecto de Piwigo';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Alias son obligatorias para los comentarios';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' El campo de autor tienen que ser llenados para enviar un comentario.';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Utilice la configuración predeterminada Piwigo sobre los comentarios de envío. (por defecto)';
+$lang['UserAdvManager_MailExclusion'] = 'La exclusión proveedor de correo electrónico:';
+$lang['UserAdvManager_MailExclusion_true'] = ' Establezca el proveedor en la exclusión de correo electrónico (por ejemplo: @hotmail.* o @msn.*)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Desactive el correo electrónico OFF exclusión proveedor. (por defecto)';
+$lang['UserAdvManager_MailExclusion_List'] = ' Si la exclusión proveedor de correo electrónico está ajustado a ON, complete los dominios de correo electrónico para excluir a continuación. Tienes que utilizar el siguiente formato: <br>@[Nombre de dominio].[extensión de dominio] - Ejemplo: @hotmail.com <br>Separa los distintos ámbitos, con una coma (,)<br>';
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* TODO */$lang['UserAdvManager_Title1'] = 'Users registration management';
-/* TODO */$lang['UserAdvManager_Title2'] = 'Registration validation and groups / status management';
-/* TODO */$lang['UserAdvManager_Password_Enforced'] = 'Strengthening passwords - Enabling this option makes the seizure of the password required for visitors registration. Also, the password entered by the visitor will meet with a score of complexity (<b style="color: green;">activate and save settings to display more informations</b>).';
-/* TODO */$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Explanations:</b> <b style="color: green;">A password score is calculated on the basic parameters: length, type of characters used (letters, digits, uppercase, lowercase, special characters). If the password of the user does not score, the score reached is displayed with the minimal score to reach and an indication to increase the value of this score. To give you an idea, a score below 100 is considered "low complexity". Between 100 and 500, the complexity is increased and average. Beyond 500, that\'s Fort Knox! ;-)<br>You can do your passwords complexity tests by using the field below. This will allow you to get an idea of the score to define a custom complexity.</b>';
-/* TODO */$lang['UserAdvManager_PasswordTest'] = 'Passowrd to test : ';
-/* TODO */$lang['UserAdvManager_ScoreTest'] = 'Score : ';
-/* TODO */$lang['PasswordTest'] = 'Score calculation';
-/* TODO */$lang['UserAdvManager_Password_Enforced_true'] = ' Strong password required - Enter the minimum score (floor value) of passwords complexity == ';
-/* TODO */$lang['UserAdvManager_Password_Enforced_false'] = ' Do not strengthen passwords. (default)';
-/* TODO */$lang['UserAdvManager_AdminPassword_Enforced'] = 'Apply also the passwords complexity control when an administrator create a user? Note: If the created user wishes to change his password and strengthening passwords for users is active, he will be subject to the rules set.';
-/* TODO */$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Enable strengthening passwords for admins.';
-/* TODO */$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Disable strengthening passwords for admins. (default)';
-/* TODO */$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Allows to manage registered users according their last visit date :';
-/* TODO */$lang['UserAdvManager_GhostTracker_true'] = ' Enable Ghost Tracker.';
-/* TODO */$lang['UserAdvManager_GhostTracker_false'] = ' Disable Ghost Tracker. (Default)';
-/* TODO */$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Type in here the maximum limit, in days, between two visits of a visitor. When this limit is reached, this visitor will appear in the table on "Ghost Tracker" tab.';
-/* TODO */$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Text used in the email reminder sent to encourage visitors to come back to the gallery (NB: The text pre-filled at the plugin installation is given as an example).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNING !</b> <b style="color: red;">Text modification is available ONLY if Ghost Tracker is enabled. Use the multi language tags from Extended Description plugin if this plugin is activated !!!)</b>';
+$lang['UserAdvManager_Title1'] = 'Gestión de usuarios de registro';
+$lang['UserAdvManager_Title2'] = 'Gestión de validación de registro y de los grupos / estados';
+$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento de contraseñas - Al habilitar esta opción hace que la toma de la contraseña necesaria para los visitantes de registro. Además, la contraseña introducida por el visitante se encontrará con una puntuación de complejidad (<b style="color:green;"> activar y guardar la configuración para obtener más información </b>).';
+$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Explicaciones:</b> <b style="color: green;">Una puntuación contraseña se calcula sobre los parámetros básicos: longitud, tipo de caracteres utilizados (letras, números, mayúsculas, minúsculas, caracteres especiales). Si la contraseña del usuario no puntuación, la puntuación alcanzada se muestra con la puntuación mínima para llegar y una indicación para aumentar el valor de esta puntuación. Para que te hagas una idea, una puntuación por debajo de 100 se considera "baja complejidad". Entre 100 y 500, la complejidad es mayor y la media. Más allá de 500, que es ¡Fort Knox! ;-)<br>Usted puede hacer sus contraseñas complejidad de las pruebas utilizando el campo de abajo. Esto le permitirá tener una idea de la puntuación para definir un nivel de complejidad a medida.</b>';
+$lang['UserAdvManager_PasswordTest'] = 'Contraseña para poner a prueba : ';
+$lang['UserAdvManager_ScoreTest'] = 'Puntuación : ';
+$lang['PasswordTest'] = 'Cálculo de la puntuación';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Contraseña fuerte que se requiere - Introduzca el puntaje mínimo (valor mínimo) de la complejidad de las contraseñas == ';
+$lang['UserAdvManager_Password_Enforced_false'] = ' No fortalecer las contraseñas. (por defecto)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Aplicar también el control de la complejidad de contraseñas cuando un administrador crea un usuario? Nota: Si el usuario creado desea cambiar su contraseña y el fortalecimiento de las contraseñas de los usuarios es activo, va a estar sujeto a las normas establecidas.';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Habilitar contraseñas para el fortalecimiento de los administradores.';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Deshabilitar contraseñas de fortalecimiento para administradores. (por defecto)';
+$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Permite gestionar los usuarios registrados de acuerdo a su fecha de última visita :';
+$lang['UserAdvManager_GhostTracker_true'] = ' Habilitar Ghost Tracker.';
+$lang['UserAdvManager_GhostTracker_false'] = ' Deshabilitar Ghost Tracker. (por defecto)';
+$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Escriba aquí el límite máximo, en días, entre dos visitas de un visitante. Cuando se alcanza este límite, el visitante aparecerá en el cuadro sobre el "Ghost Tracker" ficha.';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Texto utilizado en el recordatorio por correo electrónico enviado a animar a los visitantes para volver a la galería (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo).<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada Ghost Tracker. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin!)</b>';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['UserAdvManager_GhostTracker_Notice'] = 'When the Ghost Tracker feature is enabled, you can manage your visitors depending on the frequency of their visits. <b style="color: red;">IMPORTANT : If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, visit the Ghost Tracker tab and follow the instructions for Ghost Tracker initialization.</b>';
+$lang['UserAdvManager_GhostTracker_Notice'] = 'Cuando está activada la característica Ghost Tracker, puede administrar sus visitantes en función de la frecuencia de sus visitas. <b style="color: red;">IMPORTANTE: Si activa esta función por primera vez o ha reactivado después de un largo período de tiempo y ganancias durante el que estén registrados los nuevos visitantes, visite la ficha Tracker Ghost y siga las instrucciones para la inicialización Tracker Ghost.</b>';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
 
 /* ConfirmMail Configuration Tab */
-/* TODO */$lang['ConfirmMail_Title'] = 'Advanced management and settings of register confirmation by mail';
-/* TODO */$lang['Title_Tab2'] = 'UserAdvManager - ConfirmMail Settings';
-/* TODO */$lang['Tab_ConfirmMail'] = 'ConfirmMail Settings';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Info'] = 'Time limitation for validation of registration :<br>If you enable this option, select the desired time (x) )in the field below. Visitors who register will then have x days to validate their registration. After this period the validation link they have received by mail will be expired.<br>';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Enable limiting the registration deadline.';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = 'Disable limiting the registration deadline. (Default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_TimeOut'] = 'Validation delay :';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Delay_Info'] = 'Enter the number of days before expiry of the registration validation : ';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail'] = 'Enable or disable email reminder of unvalidated registers :';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail_true'] = 'Enable email reminder';
-/* TODO */$lang['UserAdvManager_ConfirmMail_Remail_false'] = 'Disable email reminder. (Default)';
-/* TODO */$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Custom content of the reminder message with regeneration of validation key.<br>If left blank, the reminder email will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled at the plugin installation is given as an example)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNING !</b> <b style="color: red;">Text modification is available ONLY if email reminder is enabled. Use the multi language tags from Extended Description plugin if this plugin is activated !!!)</b>';
-/* TODO */$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Custom content of the reminder message without regeneration of validation key.<br>If left blank, the reminder email will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled at the plugin installation is given as an example)<br><br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">WARNING !</b> <b style="color: red;">Text modification is available ONLY if email reminder is enabled. Use the multi language tags from Extended Description plugin if this plugin is activated !!!)</b>';
+$lang['ConfirmMail_Title'] = 'Avanzados de gestión y configuración de confirmación de registro por correo';
+$lang['Title_Tab2'] = 'UserAdvManager - ConfirmMail Configuración';
+$lang['Tab_ConfirmMail'] = 'ConfirmMail Configuración';
+$lang['UserAdvManager_ConfirmMail_Info'] = 'Limitación de tiempo para la validación de la inscripción: <br>Si habilita esta opción, seleccione el tiempo deseado (x) en el campo de abajo. Los visitantes que se registren tendrán entonces x días para validar su inscripción. Después de este período en el enlace de validación que han recibido por correo será vencido.<br>';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Habilitar la limitación del plazo de inscripción.';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = 'Deshabilitar limitar el plazo de inscripción. (Default)';
+$lang['UserAdvManager_ConfirmMail_TimeOut'] = 'Retraso de validación:';
+$lang['UserAdvManager_ConfirmMail_Delay_Info'] = 'Introduce el número de días antes de la expiración de la validación de registro : ';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Recordatorio por correo electrónico para activar o desactivar de registros validados:';
+$lang['UserAdvManager_ConfirmMail_Remail_true'] = 'Activar recordatorio por correo electrónico';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = 'Deshabilitar recordatorio por correo electrónico. (Default)';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Contenido a la medida del mensaje recordatorio con la regeneración de la clave de validación. <br>Si deja en blanco, el recordatorio por correo electrónico sólo se incluirá el enlace de validación. Por tanto, es muy recomendable tomar un pequeño texto explicativo. (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo)<br><br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada recordatorio por correo electrónico. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Contenido a la medida del mensaje recordatorio sin regeneración de la clave de validación.<br>Si se deja en blanco, el recordatorio por correo electrónico sólo se incluirá el enlace de validación. Por tanto, es muy recomendable tomar un pequeño texto explicativo. (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo)<br><br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada recordatorio por correo electrónico. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
 
 
 /* UserManager Tab */
-/* TODO */$lang['UserManager_Title'] = 'Advanced settings of unvalidated registered users';
-/* TODO */$lang['Title_Tab3'] = 'UserAdvManager - Visitors management';
-/* TODO */$lang['Tab_UserManager'] = 'Visitors management';
-/* TODO */$lang['UserAdvManager_ConfirmMail_User_List'] = 'When limiting the deadline for registration is enabled, you will find below the list of users awaiting validation, <b style="text-decoration: underline;">whether or not</b> they are in time to validate.<br><br>In this view, you can:
+$lang['UserManager_Title'] = 'Configuración avanzada de usuarios registrados no validados';
+$lang['Title_Tab3'] = 'UserAdvManager - Gestión de los Visitantes';
+$lang['Tab_UserManager'] = 'Gestión de los Visitantes';
+$lang['UserAdvManager_ConfirmMail_User_List'] = 'Al limitar el plazo de inscripción está habilitada, podrás encontrar más adelante la lista de usuarios en espera de validación, ya sea que <b style="text-decoration: underline;">estén o no</b> en el tiempo para validar.<br><br>En esta vista, puede:
 <br><br>
-- Manually delete accounts <b>(manual drain)</b>
+- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
 <br>
-- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
+- Generar recordatorio por correo electrónico <b>sin</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función no se restaura la fecha de registro de visitantes objetivo y el tiempo de espera sigue siendo válida.
 <br>
-- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.<br>
-- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.
+- Generar recordatorio por correo electrónico <b>con</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función también se restablece la fecha de registro de visitantes y específicos, que equivale a prorrogar el plazo para la validación.
+<br>
+- Presentar una solicitud de registro en espera de validación manual, aunque la fecha de caducidad ha pasado <b>(forzando la validación)</b>.
 <br>';
-/* TODO */$lang['Registration_Date'] = 'Registration date';
+$lang['Registration_Date'] = 'Fecha de registro';
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Ghost Tracker Tab */
-/* TODO */$lang['GhostTracker_Title'] = 'Advanced ghost visitors management';
-/* TODO */$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
-/* TODO */$lang['Tab_GhostTracker'] = 'Ghost Tracker';
-/* TODO */$lang['LastVisit_Date'] = 'Last visit';
-/* TODO */$lang['Ghost_Reminder'] = 'Email reminder';
-/* TODO */$lang['Reminder_Sent_OK'] = 'YES';
-/* TODO */$lang['Reminder_Sent_NOK'] = 'NO';
+$lang['GhostTracker_Title'] = 'Gestión avanzada de usuarios fantasma';
+$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
+$lang['Tab_GhostTracker'] = 'Ghost Tracker';
+$lang['LastVisit_Date'] = 'Última visita';
+$lang['Ghost_Reminder'] = 'Recordatorio por email';
+$lang['Reminder_Sent_OK'] = 'SI';
+$lang['Reminder_Sent_NOK'] = 'NO';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['UserAdvManager_GhostTracker_Init'] = 'If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker. This action is done only after activation or reactivation of the option. Please click <u>once</u> the reset button below.';
-/* TODO */$lang['UserAdvManager_GhostTracker_User_List'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. "x" is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
+$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
+$lang['UserAdvManager_GhostTracker_User_List'] = 'Cuando la Tracker Ghost está habilitado y se inicializa, se encuentra por debajo de la lista de visitantes registrados que no han regresado desde los x días. "x" es el número de días configurado en la pestaña Configuración general. Además, usted encontrará una columna que indica si un recordatorio por correo electrónico ha sido enviado a los visitantes específicos. Así, se puede ver a simple vista y tratar a los visitantes que no han tenido en cuenta el recordatorio.<br><br>En esta vista, usted puede:
 <br><br>
-- Manually delete accounts <b>(manual drain)</b>
+- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
 <br>
-- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.
+- Generar recordatorio por correo electrónico <b>con el cambio de la fecha última visita</b>. Esto permite dar un comodín a los visitantes específicos. Si el visitante ya ha recibido un recordatorio, nada impide a resentir un nuevo correo que se restablecerá de nuevo, de hecho, la fecha de la última visita.
 <br>';
 // --------- End: New or revised $lang ---- from version 2.12.2
@@ -114,83 +115,83 @@
 
 /* Mailing */
-/* TODO */$lang['infos_mail %s'] = '%s, please find here your information to login the gallery :';
-/* TODO */$lang['User: %s'] = 'User : %s';
-/* TODO */$lang['Password: %s'] = 'Password: %s';
-/* TODO */$lang['Add of %s'] = 'Add of %s';
-/* TODO */$lang['Update of %s'] = 'Update of %s';
-/* TODO */$lang['Link: %s'] = 'Please, click on this link to confirm your regsitration : %s';
-/* TODO */$lang['Reminder_with_key_of_%s'] = '%s, your validation key has been renewed';
-/* TODO */$lang['Reminder_without_key_of_%s'] = '%s, your validation key will expire';
-/* TODO */$lang['Ghost_remainder_of_%s'] = '%s, this is a reminder email';
+$lang['infos_mail %s'] = '%s, Aquí encontrará su información para entrar en la galería:';
+$lang['User: %s'] = 'Usuario : %s';
+$lang['Password: %s'] = 'Contraseña: %s';
+$lang['Add of %s'] = 'Añadir de %s';
+$lang['Update of %s'] = 'Actualización de %s';
+$lang['Link: %s'] = 'Por favor, haga clic en este enlace para confirmar su registro: %s';
+$lang['Reminder_with_key_of_%s'] = '%s, su clave de validación se ha renovado';
+$lang['Reminder_without_key_of_%s'] = '%s, su clave de validación expirará';
+$lang['Ghost_remainder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
 
 
 /* Email confirmation page */
-/* TODO */$lang['title_confirm_mail'] = 'Validate your registration';
-/* TODO */$lang['confirm_mail_page_title'] = 'Validate your registration';
-/* TODO */$lang['confirm_mail_ok'] = '<br><br><br>Thank you to have confirmed your email address and your registration on the gallery. Have fun !<br><br><br><br>';
-/* TODO */$lang['confirm_mail_bad'] = '<br><br><br>Your activation key is incorrect or expired or you have already validated your account, please contact the webmaster to fix this problem.<br><br><br><br>';
+$lang['title_confirm_mail'] = 'Validar su inscripción';
+$lang['confirm_mail_page_title'] = 'Validar su inscripción';
+$lang['confirm_mail_ok'] = '<br><br><br>Gracias a haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Have fun!<br><br><br><br>';
+$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencido o que ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
 
 
 /* Errors and Warnings */
-/* TODO */$lang['UserAdvManager_audit_ok'] = 'Audit OK';
-/* TODO */$lang['Err_audit_no_casse'] = '<b>These accounts are identical to the case closely :</b> ';
-/* TODO */$lang['Err_audit_username_char'] = '<b>This account uses one or more forbidden characters :</b> ';
-/* TODO */$lang['Err_audit_email_forbidden'] = '<b>This account uses a forbidden email provider :</b> ';
-/* TODO */$lang['Err_audit_advise'] = '<b>you have to perform corrections to comply with new rules that you have activated.<br>Use a database management utility to correct user accounts directly in the table ### _USERS';
-/* TODO */$lang['UserAdvManager_Empty Author'] = 'The author field have to be filled to send a comment.';
+$lang['UserAdvManager_audit_ok'] = 'Auditoría OK';
+$lang['Err_audit_no_casse'] = '<b>Estas cuentas son idénticos para el caso de cerca:</b> ';
+$lang['Err_audit_username_char'] = '<b>Esta cuenta se utiliza uno o más caracteres prohibidos:</b> ';
+$lang['Err_audit_email_forbidden'] = '<b>Esta cuenta se utiliza un proveedor de correo electrónico está prohibido:</b> ';
+$lang['Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con nuevas normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
+$lang['UserAdvManager_Empty Author'] = 'El campo de autor tienen que ser llenados para enviar un comentario.';
 if ( isset($conf_UserAdvManager[1]) and $conf_UserAdvManager[1] == 'true' )
-	/* TODO */$lang['reg_err_login5'] = 'Username already exist, WARNING name is case insensitive (Shift = Tiny).';
-/* TODO */$lang['reg_err_login6'] = 'Username does not match the following characters: ';
-/* TODO */$lang['reg_err_login7'] = 'Your email provider is banned for registration. Banned email providers are: ';
-/* TODO */$lang['UserAdvManager_empty_pwd'] = '[empty password]';
-/* TODO */$lang['UserAdvManager_no_update_pwd'] = '[profile updated without password changed]';
-/* TODO */$lang['invalid_pwd'] = 'Invalid username or password !';
-/* TODO */$lang['Err_ConfirmMail_Settings'] = 'This page will be available only if "Email address confirmation" is activated in "General Setup" tab.';
-/* TODO */$lang['Err_UserManager_Settings'] = 'This page is available only if "Enable limiting the registration deadline" is active in the "ConfirmMail Settings" tab and an unvalidated users group is set in "General Setup" tab.';
-/* TODO */$lang['No_validation_for_Guest'] = 'The "Guest" account is not subject to validation';
-/* TODO */$lang['No_validation_for_default_user'] = 'The default account is not subject to validation';
-/* TODO */$lang['No_validation_for_Webmaster'] = 'The "Webmaster" account is not subject to validation';
-/* TODO */$lang['No_validation_for_your_account'] = 'You personnal admin account is not subject to validation';
-/* TODO */$lang['Database_Error'] = '<b><u>Warning! Critical integrity error in your database.</u></b><br><br>Please check the integrity of the #_user_confirm_mail table.';
+	$lang['reg_err_login5'] = 'Nombre de usuario ya existe, el nombre de ADVERTENCIA se distinguen las mayúsculas (Shift = pequeño).';
+$lang['reg_err_login6'] = 'Nombre de usuario no tiene que coincidir con los siguientes caracteres: ';
+$lang['reg_err_login7'] = 'Su proveedor de correo electrónico está prohibido para el registro. Proveedores de correo electrónico en veda son: ';
+$lang['UserAdvManager_empty_pwd'] = '[contraseña vacía]';
+$lang['UserAdvManager_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
+$lang['invalid_pwd'] = '¡Nombre de usuario o contraseña no válidos!';
+$lang['Err_ConfirmMail_Settings'] = 'Esta página estará disponible sólo si la "Confirmación de correo electrónico" está activado en "Configuración general".';
+$lang['Err_UserManager_Settings'] = 'Esta página está disponible sólo si "Habilitar limitar el plazo de inscripción" está activo en la pestaña "Configuración de ConfirmMail" y un grupo de usuarios no validados se encuentra en "Configuración general".';
+$lang['No_validation_for_Guest'] = 'El "Invitado" cuenta no está sujeta a la validación';
+$lang['No_validation_for_default_user'] = 'La cuenta predeterminada no está sujeta a la validación';
+$lang['No_validation_for_Webmaster'] = 'El "webmaster" cuenta no está sujeta a la validación';
+$lang['No_validation_for_your_account'] = 'Tu cuenta de administrador personnal no está sujeta a la validación';
+$lang['Database_Error'] = '<b><u>¡Advertencia! Error de integridad críticas en su base de datos.</u></b><br><br>Por favor, compruebe la integridad de la tabla de #_user_confirm_mail.';
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* TODO */$lang['UserAdvManager_save_config'] ='Configuration saved.';
-/* TODO */$lang['reg_err_login3'] = 'Security : Password is mandatory !';
-/* TODO */$lang['reg_err_login4_%s'] = 'Security : A control system calculates a score on the chosen passwords complexity. The complexity of your password is too low (score = %s). Please, choose a new password more secure by following these rules:<br>
-- Use letters and numbers<br>
-- Use lowercase and uppercase<br>
-- Increase its length (number of characters)<br>
-The minimum passwords score required by the administrator is: ';
-/* TODO */$lang['No_reminder_for_Guest'] = 'The "Guest" account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_default_user'] = 'The default account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_Webmaster'] = 'The "Webmaster" account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['No_reminder_for_your_account'] = 'You personnal admin account is not subject to receive reminders from GhostTracker';
-/* TODO */$lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in the "General Setup" tab.';
+$lang['UserAdvManager_save_config'] ='Configuración guardada.';
+$lang['reg_err_login3'] = '¡Seguridad: Contraseña es obligatorio!';
+$lang['reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad elegido contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
+- Usar letras y números<br>
+- Utilice minúsculas y mayúsculas<br>
+- Aumentar su longitud (número de caracteres)<br>
+Las contraseñas Puntuación mínima exigida por el administrador es el siguiente: ';
+$lang['No_reminder_for_Guest'] = 'El "Invitado" cuenta no está sujeta a recibir recordatorios de Ghost Tracker';
+$lang['No_reminder_for_default_user'] = 'La cuenta predeterminada no está sujeto a recibir recordatorios de Ghost Tracker';
+$lang['No_reminder_for_Webmaster'] = 'El "webmaster" cuenta no está sujeta a recibir recordatorios de Ghost Tracker';
+$lang['No_reminder_for_your_account'] = 'Usted cuenta de administrador personnal no está sujeto a recibir recordatorios de Ghost Tracker';
+$lang['Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en la pestaña "Configuración general".';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['GhostTracker_Init_OK'] = 'Ghost Tracker reset done !';
+$lang['GhostTracker_Init_OK'] = '¡Ghost Tracker restablecer hecho!';
 // --------- End: New or revised $lang ---- from version 2.12.2
 
 
 /* Processing messages */
-/* TODO */$lang['%d_Mail_With_Key'] = '%d message with key renewal was sent';
-/* TODO */$lang['%d_Mails_With_Key'] = '%d messages with key renewal were sent';
-/* TODO */$lang['%d_Reminder_Sent'] = '%d reminder message was sent';
-/* TODO */$lang['%d_Reminders_Sent'] = '%d reminder messages were sent';
-/* TODO */$lang['%d_Validated_User'] = '%d User validated manually';
-/* TODO */$lang['%d_Validated_Users'] = '%d Users validated manually';
+$lang['%d_Mail_With_Key'] = '%d mensaje con la clave de la renovación fue enviado';
+$lang['%d_Mails_With_Key'] = '%d Mensajes con la renovación de claves fueron enviados';
+$lang['%d_Reminder_Sent'] = '%d mensaje recordatorio fue enviado';
+$lang['%d_Reminders_Sent'] = '%d mensajes fueron enviados recordatorio';
+$lang['%d_Validated_User'] = '%d usuario validado manualmente';
+$lang['%d_Validated_Users'] = '%d usuarios validados manualmente';
 
 
 /* Action button names */
-/* TODO */$lang['Delete_selected'] = 'Delete';
-/* TODO */$lang['Mail_without_key'] = 'Reminder without key';
-/* TODO */$lang['Mail_with_key'] = 'Reminder with key';
-/* TODO */$lang['Force_Validation'] = 'Forced validation';
-/* TODO */$lang['Reminder_Email'] = 'Email reminder';
+$lang['Delete_selected'] = 'Suprimir';
+$lang['Mail_without_key'] = 'Aviso sin clave';
+$lang['Mail_with_key'] = 'Aviso con clave';
+$lang['Force_Validation'] = 'Validación forzoso';
+$lang['Reminder_Email'] = 'Recordatorio por email';
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* TODO */$lang['audit'] = 'Audit settings';
-/* TODO */$lang['submit'] = 'Save settings';
+$lang['audit'] = 'Auditar la configuración';
+$lang['submit'] = 'Guardar configuración';
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* TODO */$lang['GT_Reset'] = 'Reset Ghost Tracker.';
+$lang['GT_Reset'] = 'Perdí Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
 ?>
